Subject: ackanomic Digest V6 #3
From: [email-masked]
To: ackanomic digest users <[email-masked]>
Date: Tue, 23 Jan 2001 00:00:03 -0500 (EST)

ackanomic Digest	Monday, January 22 2001	Volume: 06  Issue: 003

----------------------------------------------------------------------

From: "Bryan Federico" <[email-masked]>
Subject: Re: semi Free-form roleplaying
Date: Mon, 22 Jan 2001 01:10:49 -0500 (EST)

Thanks lots Jt I will definatly check it out
----- Original Message -----
From: "JT" <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>
Sent: Saturday, January 20, 2001 11:24 PM
Subject: semi Free-form roleplaying

>
> Just in case some of you are interested, I figured I'd forward this info
> along to you.   I recently came across a game called 'Spellmaster' at
> http://www.lemuria.org/SpellMaster/
>
> It looks interesting enough to me that I am joining it, and I know some of
> you enjoy role-play, so thought you might find it interesting if you have
> some free time.
>
> --JT
>
> --
>
[-------------------------------------------------------------------------]
> [ Practice random kindness and senseless acts of
        ]
> [ It's hard to seize the day when you must first grapple with the
morning ]
>
[-------------------------------------------------------------------------]
>
>
>
>

------------------------------

From: "Aaron V. Humphrey" <[email-masked]>
Subject: Off-topic plug
Date: Mon, 22 Jan 2001 21:52:10 -0500 (EST)

Those of you still subscribed to Muppetlabs will get this twice, but I thought
I'd send it here for thoroughness.

I thought I might shamelessly flog my wife's book which is now out in North
American bookstores.  It's called _Violet Eyes_, and it's a young-adult
thriller(but not just for teens, just marketed that way), and it's under
the name Nicole Luiken.  If your bookstore doesn't have it, agitate for
them to order it.  (Even if you're not in North America...:-)

--
--Alfvaen(Web page:http://www.connect.ab.ca/~alfvaen/)
Song In My Head--Pat Benatar:All Fired Up
Current Book--Mary Stewart:The Crystal Cave
KEEP OFF THE SIGN

------------------------------

End of ackanomic Digest V6 #3
*****************************